@charset "utf-8";
/* CSS Document */
@media only screen
and (min-width : 1200px) {.header-top {
padding: 17px 1px 15px;
}}
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	.header-top {
padding: 17px 1px 15px;
}
}
@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
.click-ryt-ico {background-position:124px center !important;}
		.header-bottom .nav > li > a{padding: 17px 23px;}
		.add-post { padding: 34px 0 34px;} 
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px)
{.add-post {
padding: 29px 0 23px;}}

@media only screen and (max-width: 1200px) and (min-width: 992px)
{.add-post {
  padding: 33px 0
}
}